/* CSS Document */
/*E7EEF5*/
body{ 
margin:0px; padding:0px; background-color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;}
.table_main{  background-color:#FFFFFF; align:center;}
.bg_header{ background-image:url(../images/bg_header.gif); background-repeat:no-repeat; height:103px; width:252px;}
.border_middle_container{ border-left: 1px solid #C6E4F1; border-right: 1px solid #C6E4F1;}
.lbox_tm{ border-top: 1px solid #A4CAEC; background-color:#BCD8F3;}
.lbox_rm{ border-right: 1px solid #A4CAEC; background-color:#BCD8F3;}
.lbox_bm{ border-bottom: 1px solid #A4CAEC; background-color:#BCD8F3;}
.lbox_lm{ border-left: 1px solid #A4CAEC; background-color:#BCD8F3;}
.content12px{ font-size:12px;}
.lineheight20px{ line-height:20px;}
.box_2{ border-right: 1px solid #A4CAEC;  border-left: 1px solid #A4CAEC; border-bottom: 1px solid #A4CAEC; }

.table1{ background-color:#ffffff;}
/*For Main Headings*/
.bg_heading{ font-size:14px; font-weight:bold; text-align:center; line-height:30px; color: #000000;}

.txtboxsmall{ width:100px;}

/* For subheadings with bgcolor*/
.bg_cell{ background-color:#BCD8F3; text-align:left; font-size:12px; font-weight:bold; line-height:24px; padding-left: 5px;}
.bg_dark{ background-color:#BCD8F3;  font-size:12px; font-weight:normal; text-align:left; line-height:22px;}

/* For hidden & visible */
.hidden{ visibility:hidden;}
.visible{ visibility:visible;}

/*For Bordered Table*/
.box{ border: 1px solid #A4CAEC; background-color:#FFFFFF;}


/*For Copyright Table with Border*/
.footerbox{ background-color:#B2D9FF; border-top:2px solid #65B4FF; }



/* FOR FONT*/
.table_data{  font-size:12px; padding-left: 5px; text-align:left; line-height:24px;}
.tdtxt{  font-size:12px; padding-left: 5px; text-align:left; line-height:24px;}
.maindiv{
	text-align:center;
	background-color: #ffffff;height:452px;margin:0cm 1cm 0cm 1cm;
}
 
.txt_12_bold{ font-size:14px; padding-left: 5px; font-weight:bold;   line-height:24px; text-align:left; }
.txt_12{ font-size:12px; padding-left: 5px;  line-height:24px; }
.txt_11{ font-size:11px;   line-height:23px; }
.txt_10{ font-size:10px; line-height:22px; }
.style12{ font-size:12px;   line-height:23px; }
.table2border{ border: 1px solid #A4CAEC;}
.table2row1{ background-color:#FFFFFF; padding: 0px 10px 0px 10px; font-size:11px; font-weight:normal; text-align:left; line-height:22px;}



/*For Alert and Error Messages*/
.table2error{  color:#FF0000; font-size:12px; font-weight:bold; line-height:26px; text-align:right; padding: 0px 10px 0px 0px;}
.data_error{  color:#FF0000; font-size:12px; line-height:26px; text-align:right; padding: 0px 10px 0px 0px;}
.data_alert{  color:#FF0000; font-size:12px; font-weight:bold; line-height:26px; text-align:center; text-transform:uppercase}
.txtacrobat{ font-size:12px; line-height:26px; text-align:center;}
.txtmandatory{color:#FF0000; font-size:11px; line-height:26px; padding-left:5px; text-align:left;}


/* For Hyper Links*/

a.example11
{

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;  padding-left: 2px; 
text-align:left;
color: #ffffff;
text-decoration: none
}

a.example22
{

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;  padding-left: 2px; 
text-align:left;
color: #00f;
text-decoration: none 
}

.treven{
	background-color: #ffffff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}

.trodd{
	background-color: #e4e4e4;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}

.outerdiv{
	 border:0px solid black; overflow: auto;
	 margin:0cm 0cm 0cm 0cm;	 
}

.innerdiv{
	overflow :auto; height :200px;
}

.tdFixedHeader
{
position:relative;
top:
expression(document.getElementById("tdFixedHeader").parentElement.parentElement.parentElement.parentElement.scrollTop-1);
z-Index:0;
/*IE5+ only*/
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.tdheading{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#003148;}

.th_bgbluewhite{
	text-align:left;
	color:#ffffff;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	background-color:#A4CAEC;
	line-height:22px;
	background-image:url(../images/Alice_mainpage-27.gif);
	background-repeat:no-repeat;
}





